Subject: Re: bug#36681: Feature Request: Option to build Emacs without byte-compilation.

From: Richard Stallman <[email-masked]>
Date: Wed, 17 Jul 2019 18:28:51 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > > We used to distribute the compiled Lisp files, which made installation
  > > much faster.  They were removed a few years ago

  > I don't think that's the case, compiled .elc files are still in the
  > latest tarball releases.

Didn't the Savannah repository also contain the compiled .elc files,
before?

However, if nost users who build Emacs from sources get them from
the tarball, having the .elc files in the tarball does most of the good.

-- 
Dr Richard Stallman
President, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)